Subject: New Reply Received - 9686060158 - Refund Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 06:18:46 +0000

Hi jinana parveen,  The customer has responded to the ticket.  9686060158 - Refund Complaint  Ticket comment <div dir="auto">If I am not getting a proper update by today I will go to one of your shop and let see what I can do </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 22 Apr 2023, 10:17 sujith kumars, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">How long it will take?<div dir="auto">Or Else give my old sofa back to my room</div>
<div dir="auto">Very bad service from your side making the customer fools  </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 22 Apr 2023, 09:39 Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​</div>
<div dir="ltr"><div>
<div><font color="#333333">Dear Customer,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"> We apologize for the inconvenience caused</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">​We would like to apologize for the inconvenience caused to you. Please ensure we are in constant contact with the relevant team as they look into the matter. We are working to resolve this issue with the highest priority. We will get back to you shortly to keep you updated.<br><span style="font-size:14px"><br></span></font></div>
<div><font color="#333333"><span style="font-size:14px" dir="ltr">​Once again, sincere apologies and thank you for your patience.<br><span style="font-size:14px"></span></span></font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333">Support Team</font></div>
</div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917848